uuid: ad914604-4d32-408e-ab0f-e6b734e66180
langcode: fr
status: true
dependencies:
  module:
    - datetime
    - paragraphs
id: paragraph.field_date
field_name: field_date
entity_type: paragraph
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
